/* Localized versions of Info.plist keys */
਀ഊCFBundleShortVersionString = "FreeSpace 2 Open version 3.6.17";
਀䌀䘀䈀甀渀搀氀攀䜀攀琀䤀渀昀漀匀琀爀椀渀最 㴀 ∀䘀爀攀攀匀瀀愀挀攀 ㈀ 伀瀀攀渀 瘀攀爀猀椀漀渀 ㌀⸀㘀⸀㄀㔀Ⰰ 䌀漀瀀礀爀椀最栀琀 ㄀㤀㤀㤀 嘀漀氀椀琀椀漀渀Ⰰ 䤀渀挀⸀ ☀ 䌀漀瀀礀爀椀最栀琀 ㈀　　㔀ⴀ㈀　㄀　 吀栀攀 匀漀甀爀挀攀 䌀漀搀攀 倀爀漀樀攀挀琀⸀∀㬀ഊNSHumanReadableCopyright = "Copyright 1999 Volition, Inc. & Copyright 2005-2010 The Source Code Project.";
